RubyGems Navigation menu

bosh-release 1.3262.24.0

Bosh package compiler

Versiones:

  1. 1.3262.24.0 - November 02, 2016 (7,5 KB)
  2. 1.3262.4.0 - July 21, 2016 (7,5 KB)
  3. 1.3262.0 - June 24, 2016 (7,5 KB)
  4. 1.3232.24.0 - November 02, 2016 (7,5 KB)
  5. 1.3232.14.0 - July 21, 2016 (7,5 KB)
Mostrar todas las versiones (349 total)

dependencias de Runtime (6):

  • agent_client ~> 1.3262.24.0
  • blobstore_client ~> 1.3262.24.0
  • bosh_common ~> 1.3262.24.0
  • bosh-template ~> 1.3262.24.0
  • trollop ~> 1.16
  • yajl-ruby ~> 1.2.0
  • dependencias de Development (3):

    Propietarios:

    Autores:

    • VMware

    SHA 256 checksum:

    dcd7a03ee4fcd0dedde0a0a0fe15b972c67227a02ac5308aaa6faf35e70975d6

    Total de descargas 782.557

    Para esta versión 2.299

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache 2.0

    Versión de Ruby requerida: >= 1.9.3

    Enlace: